#Mon Feb 08 22:32:08 CET 2021
jzy3d-snapshots|http\://www.jzy3d.org/maven/snapshots|sources=1612819928776
clapper-org-maven-repo|http\://maven.clapper.org/|sources=1612819928776
central|https\://repo.maven.apache.org/maven2|sources=1612819928776
jboss|http\://repository.jboss.org/nexus/content/groups/public/|sources=1612819901793
netbeans-maven-repo|http\://bits.netbeans.org/maven2|sources=1612819928776
